<?
session_start();
header('Content-Type: text/html; charset=utf-8');
require_once './../global.inc.php';
require_once '../a_cache/app_top.php';

$app_name='2013nzj';

$app_intro= '
2012年就快要接近尾声了，许多人对于年末的到来是既兴奋又担忧啊。工作了一年，都很想知道自己今年能不能拿年终奖。<br />
现在就来做个心理测试，测试下你有多大的概率拿到今年的年终奖吧！
';

if($_POST['i1']!=''&&$_POST['i1']!='')
{
	require_once '../a_include/func/Funcs.inc.php';
	require_once './send_post.php';
	require_once './../a_include/header.php';
	require_once './../a_include/rt_main.php';
}
else
{
	require_once './../a_include/header.php';
	require_once './../a_include/app_main2.inc.php';
	require_once './../a_include/main_r.php';
}
require_once './../a_include/footer.php';